Resultados 1 al 3 de 3

Tema: iphone 3gs ibot antiguo y con 5.1

  1. #1
    Usuario Registrado
    Fecha de ingreso
    21 feb, 10
    Mensajes
    19
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado iphone 3gs ibot antiguo y con 5.1

    no me funciona el ultranow con 5.1 en 3gs ibot antiguo
    sabéis alguna solución ?

    un saludo a todos

    ---------- Mensaje escrito a las 20:58 ---------- El mensaje anterior fue a las 20:56 ----------

    se me olvido decir que tiene el baseban del ipad 6.15.00

  2. #2
    Usuario Registrado Avatar de knd_rt
    Fecha de ingreso
    27 feb, 11
    Mensajes
    63
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: iphone 3gs ibot antiguo y con 5.1

    Trata con iReb, y metes el custom por itunes, necesitaras tambien tinyunbrella

  3. #3
    Moderador Avatar de pablo_cba
    Fecha de ingreso
    06 oct, 09
    Mensajes
    12,498
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: iphone 3gs ibot antiguo y con 5.1

    ultrasn0w todavia no es compatible con 5.0.1... toca esperar o downgradear a la 4.1
    [Sólo los usuarios registrados pueden ver los enlaces. ]

Etiquetas para este tema

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •